kolabadmin_0.0.20080222-4_amd64.deb


Advertisement

Description

kolabadmin - Kolab administration tool

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name kolabadmin
Package version 0.0.20080222
Package release 4
Package architecture amd64
Package type deb
Installed size 608 B
Download size 232.88 KB
Official Mirror ftp.br.debian.org
This program is a graphical administration tool for the Kolab groupware
server.  It connects directly to the LDAP database and can be run from
every system.

Alternatives

Package Version Architecture Repository
kolabadmin_0.0.20080222-4_i386.deb 0.0.20080222 i386 Debian Main
kolabadmin - - -

Requires

Name Value
libc6 >= 2.2.5
libgcc1 >= 1:4.1.1
libldap-2.4-2 >= 2.4.7
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libssl1.0.0 >= 1.0.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package kolabadmin_0.0.20080222-4_amd64.deb
Source Package kolabadmin

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kolabadmin deb package:
    # sudo apt-get install kolabadmin

Files

Path
/usr/bin/kolabadmin
/usr/share/doc/kolabadmin/changelog.Debian.gz
/usr/share/doc/kolabadmin/changelog.gz
/usr/share/doc/kolabadmin/copyright
/usr/share/man/man1/kolabadmin.1.gz

Changelog

2011-06-25 - Mathieu Parent <sathieu@debian.org>
kolabadmin (0.0.20080222-4) unstable; urgency=low
* Fix "FTBFS: g++: error: unrecognized option '--no-add-needed'"
thanks to Ilya Barygin on Ubuntu (Closes: #628260)
* Updated Standards-Version to 3.9.2: no changes
* Switch to dpkg-source 3.0 (quilt) format, removed quilt dep and deleted
unneeded debian/README.source
* New 20_spelling-error.diff: dont -> don't
* Override lintian debian-watch-file-is-missing, as upstream is unreachable
2009-11-11 - Mathieu Parent <sathieu@debian.org>
kolabadmin (0.0.20080222-3) unstable; urgency=low
* Updated Standards-Version to 3.8.3: no changes
* Change my email address, as I am now Debian developer
* Added patch management with quilt
* New 10_no-add-needed.diff: Explicitly link with library crypto,
add "-Wl --no-add-needed" to fix "FTBFS with binutils-gold"
(Closes: #555022)
2009-07-14 - Mathieu Parent <math.parent@gmail.com>
kolabadmin (0.0.20080222-2) unstable; urgency=low
* Added me to uploaders 
* Bump Standards-Version to 3.8.2: no changes
* Updated debian/copyright
2008-02-23 - Peter Eisentraut <petere@debian.org>
kolabadmin (0.0.20080222-1) unstable; urgency=low
[ Peter Eisentraut ]
* New upstream release
- Fixes compilation with GCC 4.3 (closes: #417300)
* Added Homepage control field
* Removed generic Kolab part from package description
* Updated standards version
* Changed control fields XS-Vcs-* to Vcs-*
[ Steffen Joeris ]
* change my maintainer address
2006-11-06 - Peter Eisentraut <petere@debian.org>
kolabadmin (0.0.20061103-1) unstable; urgency=low
* New upstream release
2006-10-25 - Peter Eisentraut <petere@debian.org>
kolabadmin (0.0.20060905-1) unstable; urgency=low
* New upstream release
* install target was fixed, so workaround removed
* Added XS-X-Vcs-Svn field
2006-08-23 - Peter Eisentraut <petere@debian.org>
kolabadmin (0.0.20060629-1) unstable; urgency=low
* New upstream release
* Use cdbs qmake class
* Improved package description
* Changed priority to extra for policy conformance
* Added man page
2006-06-22 - Steffen Joeris <steffen.joeris@skolelinux.de>
kolabadmin (0.0.20060614-1) unstable; urgency=low
* Initial release (Closes: #372930)

See Also

Package Description
kolf_4.14.1-1_amd64.deb miniature golf game
kollision_4.12.4-1_amd64.deb simple ball dodging game
kolourpaint4_4.14.2-1_amd64.deb simple image editor and drawing application
komi_1.04-5_amd64.deb Single player arcade game with Komi the Space Frog!
kommander_4.14.1-1_amd64.deb visual dialog builder and executor tool
komparator_1.0-2_amd64.deb directories comparator for KDE
kompare_4.14.0-1_amd64.deb file difference viewer
kon2_0.3.9b-20_amd64.deb Kanji on Linux Console
konfont_0.1-8_all.deb Public domain japanese fonts for KON2
konq-plugins_4.14.2-1_amd64.deb plugins for Konqueror, the KDE file/web/document browser
konqueror-nsplugins_4.14.2-1_amd64.deb Netscape plugin support for Konqueror
konqueror_4.14.2-1_amd64.deb advanced file manager, web browser and document viewer
konquest_4.14.0-1_amd64.deb simple turn-based strategy game
konsole_4.14.2-1_amd64.deb X terminal emulator
konsolekalendar_4.14.1-1+deb8u1_amd64.deb konsole personal organizer
Advertisement
Advertisement